BODY {
background-image:url(../images/bg_index.gif);
color:ffffff;
SCROLLBAR-FACE-COLOR:#990000;
SCROLLBAR-HIGHLIGHT-COLOR:#cc0000;
SCROLLBAR-SHADOW-COLOR:#ffffff;
SCROLLBAR-3DLIGHT-COLOR:#ffffff;
SCROLLBAR-ARROW-COLOR:#ffffff;
SCROLLBAR-TRACK-COLOR:#990000;
SCROLLBAR-DARKSHADOW-COLOR:#cc0000;}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: ËÎÌå
}

A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}

INPUT {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma,Verdana,ËÎÌå
}
SELECT {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma,Verdana,ËÎÌå
}
TEXTAREA {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma,Verdana,ËÎÌå
}
.normalTextSmall {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tableBorder1{BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid;}
.tableBorder2{BORDER-RIGHT: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid;}
.tableBorder3{BORDER-RIGHT: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid;}
.tableBorder4{BORDER-BOTTOM: #ffffff 1px solid;}
.style{FONT-SIZE: 12px; COLOR: #000000}